Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 12:52:22 -0800 (PST)

Kai,

Thanks for your message. I am glad you landed
in a very good company.

No decision yet. The first priority for me
is to make sure the members of the group have a
soft landing. Then I shall decide what I want to do next.

Vince

 -----Original Message-----
From: 	"Kwok, Kai" <[email-masked]>@ENRON  
Sent:	Friday, November 16, 2001 12:41 PM
To:	Kaminski, Vince J
Subject:	 

> Vince,
>
> Sorry I haven't kept in touch.  I have always wanted to ask you to lunch
> when I was in Houston consulting for TXU.  Now I am back in Goldman in NY.
> I've been back a little over a year now.
>
> Having heard all the news in the last couple of months, I just wanted to
> drop you a note and see how you are doing.  Are you expecting to stay with
> the combined organization once the deal with Dynegy completes?
>
> -Kai
>